/* Block: categories-list (categories-list) */
.g-bf781f3f { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-bf781f3f .g-06828a9f { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-bf781f3f .g-06828a9f:hover { filter: brightness(0.96); }
.g-bf781f3f .g-06828a9f:hover .g-7e443289 { opacity: 1; }
.g-bf781f3f .g-9644df42 { position: relative; z-index: 1; }
.g-bf781f3f .g-7e443289 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-06828a9f { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-7e443289 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-06828a9f { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-7e443289 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-32202785 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-32202785 .g-a86057bf { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-32202785 .g-4df0ed02 { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-a86057bf { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-4df0ed02 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-ae26e491 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-604ec751 { display: block; }
.g-e4845597 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-ae26e491 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-e4845597 { gap: var(--size-xxs); }
.g-dcd33db5 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-2ca61ed8 { margin-top: var(--size-m); }
.g-be30f22f { margin-top: var(--size-m); }
.g-f9c96154 { margin-top: var(--size-xl); }
.g-41c9545e { align-items: stretch; }
.g-4f74c318 { height: auto; }
.g-15d4bc27 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-15d4bc27 .g-5b239f26 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-15d4bc27 .g-d3fd740e { background: var(--color-primary); transform: scale(1.2); }
.g-120668e1 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-d2743337 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-79763344 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-79763344.g-9d059aef { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-e1de3ba6 { margin-top: var(--section-padding); background-color: var(--color-primary); color: var(--color-text-light); }
.g-c6c8c09f { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); }
.g-d5a6b2f2 { max-width: 563px; }
.g-6f99ccd9 { max-width: 465px; }
.g-2e02cc3f { margin-top: var(--size-xs); }
.g-e71d304a { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-6e764fab { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-4f8a8097 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-4f8a8097:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-0ec6d842 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-7496e220 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-5104103b { background-color: var(--color-secondary); color: var(--color-text-light); padding: var(--size-xl) 0 var(--size-m); }
.g-6245e894 { display: flex; justify-content: space-between; align-items: center; }
.g-ff03b3bd { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-80894735 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-d5a6b2f2 { max-width: 550px; }
.g-6f99ccd9 { max-width: 550px; }
 }@media screen and (max-width: 870px) { .g-6245e894 { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-ff03b3bd { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-80894735 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-80d9e3cf { order: 3; }
 }@media screen and (max-width: 576px) { .g-c6c8c09f { gap: var(--size-m); }
.g-e71d304a { flex-direction: column; gap: var(--size-xxs); }
.g-6e764fab { width: 100%; }
.g-4f8a8097 { width: 100%; }
.g-ff03b3bd { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-066eb5b3 { position: sticky; top: 0; background-color: var(--color-secondary); color: var(--color-text-light); z-index: 5; }
.g-0d109207 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-dacac700 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-03831711 { font-size: 36px; margin-right: var(--size-xs); }
.g-de88daf4 { font-size: 24px; font-weight: 600; }
.g-92955fdb { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-68ea3222 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: opacity 0.2s ease; }
.g-68ea3222:hover { opacity: 0.7; }
.g-a388576b { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-1de6ddfb { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-dd8c7692 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-dd8c7692.g-aba81421 { display: block; }
.g-92955fdb { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.g-a388576b { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-dd8c7692 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-aa63620c { padding: var(--size-xl) 0; }
.g-5d84ec40 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-8cb74b7a { margin-top: var(--size-s); }
.g-30a6fbf4 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-8cb74b7a { margin-top: var(--size-xs); }
.g-30a6fbf4 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-68e9f9b2 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-e66c89b1 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-f6cd8b29 { text-align: center; margin-top: var(--size-xl); }
.g-0e094817 { text-align: center; margin-top: var(--size-s); }
.g-97a39411 { text-align: center; }
@media screen and (max-width: 768px) { .g-f6cd8b29 { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-8fb0a0b4 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-5bf89a42 { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-8e467f02 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-8e467f02::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-05c961de { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-07a5e108 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-5bf89a42 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-5bf89a42 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-59e64b92 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-59e64b92 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
    border: 1px solid var(--color-secondary);
}

.g-59e64b92 .page-numbers:hover {
    text-decoration: underline;
}

.g-59e64b92 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-59e64b92 .prev::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-59e64b92 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-59e64b92 .next::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-59e64b92 .prev,
.g-59e64b92 .next {
    border: 0;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
}

.g-59e64b92 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-59e64b92 .prev {
        left: 0;
        transform: none;
    }

    .g-59e64b92 .next {
        right: 0;
        transform: none;
    }

    .g-59e64b92 .prev,
    .g-59e64b92 .next {
        position: static;
        margin-top: 0;
    }
}

.g-59e64b92 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-59e64b92 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-93161a14 { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-93161a14 .g-e10ae324 { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-93161a14 .g-e10ae324:hover .g-e447df56 { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-93161a14 .g-06bc91dc { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-93161a14 .g-06bc91dc::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-93161a14 .g-06bc91dc img { width: 100%; height: 100%; object-fit: cover; }
.g-93161a14 .g-e447df56 { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-93161a14 .g-c4368643 { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-93161a14 .g-c55c44e4 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-93161a14 .g-db4a0939 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-93161a14 .g-2fdef76e { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-93161a14 .g-62c9d948 { display: flex; align-items: center; gap: 8px; }
.g-93161a14 .g-62c9d948:hover { text-decoration: underline; }
.g-93161a14 .g-62c9d948 svg { margin-left: 8px; fill: currentColor; }
.g-93161a14 .g-e995c3b3 { white-space: nowrap; opacity: 0.8; }
.g-482ce3bb { min-height: 600px; }
.g-482ce3bb .g-e10ae324 { padding: 48px 40px; }
.g-482ce3bb .g-e447df56 { transform: none; }
@media screen and (max-width: 870px) { .g-482ce3bb { min-height: 368px; }
.g-482ce3bb .g-e10ae324 { padding: 24px; }
.g-482ce3bb .g-e447df56 { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-8a2389ad { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-8a2389ad blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-8a2389ad .g-247d3840 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-8a2389ad .g-bd920d60 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-8a2389ad .g-728b3a84 { margin-top: var(--size-m); }
.g-8a2389ad .g-9f6d22b4 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-8a2389ad .g-a211403f { display: block; text-decoration: none; }
.g-8a2389ad .g-a211403f:hover { text-decoration: underline; }
.g-8a2389ad .g-d3933bd8 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-8a2389ad { grid-template-columns: 1fr; }
.g-8a2389ad .g-a2726119 { display: none; }
.g-8a2389ad .g-728b3a84 { margin-top: var(--size-s); }
.g-8a2389ad .g-9f6d22b4 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-8a2389ad blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-1e72dec4 { position: relative; }
.g-eeed0c4c { width: 100%; }
.g-68e65baf { position: relative; display: flex; flex-direction: column; }
.g-653ae435 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-653ae435::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-c74b2aa6 { width: 100%; height: 100%; }
.g-c0a21a9f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-f4f0dec3 { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin: auto; padding: var(--size-xl) 0; max-width: 800px; }
.g-6545bc8b { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-s); flex-wrap: wrap; }
.g-7885482b { display: flex; justify-content: center; align-items: center; border-radius: var(--b-radius); height: 40px; padding: 8px 32px; background-color: var(--color-primary); text-decoration: none; }
.g-7885482b:hover { text-decoration: underline; }
.g-72b4b528 { margin-top: var(--size-m); }
.g-216c4221 { white-space: nowrap; }
@media screen and (max-width: 1024px) { .g-68e65baf { padding-bottom: 40px; }
.g-6545bc8b { gap: var(--size-xxs); }
.g-7885482b { height: 31px; padding: 8px 16px; }
.g-72b4b528 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-f4f0dec3 { padding-bottom: 0; }
.g-7885482b { padding: 8px; }
 }@media screen and (max-width: 576px) { .g-68e65baf { padding-bottom: 24px; aspect-ratio: auto; height: auto; }
.g-c74b2aa6 { aspect-ratio: auto; height: 100%; }
.g-f4f0dec3 { margin: var(--size-xl) auto; }
 }

/* Block: posts-list (posts-list) */
.g-8fc23a7e { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-8fc23a7e { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-8fc23a7e { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-139abe96 { text-align: center; }
.g-c634bc1f { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-f19651f1 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-72813080 { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-72813080:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-c634bc1f { margin-top: var(--size-m); }
.g-f19651f1 { border-radius: var(--size-m); }
.g-72813080 { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-4128da8f { text-align: center; max-width: 430px; margin: 0 auto; }
.g-4c2bcdb2 { margin-top: var(--size-xl); }
.g-b381dbcc { max-width: 430px; margin-inline: auto; text-align: center; }

/* Block: searchform (searchform) */
.g-4586511e { position: relative; display: inline-block; width: 100%; }
.g-4586511e .g-6071c2cc { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-4586511e .g-5f9c13f6 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-4586511e .g-5f9c13f6:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-472171ec { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-472171ec svg { fill: var(--color-text-light); }
.g-4c9eb966 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-472171ec { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-45317302 { padding: var(--size-xl) 0; }
.g-161db248 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-d512df62 { margin-top: var(--size-s); }
.g-37a8f993 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-d512df62 { margin-top: var(--size-xs); }
.g-37a8f993 { margin-top: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-cc6f9715 { display: flex; align-items: center; gap: var(--size-m); }
.g-40ff8766 { flex: 1; }
.g-a6938aac { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-cc6f9715 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-8d025453 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-db70c90a { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-db70c90a .g-deae92bf { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-db70c90a .g-deae92bf:hover { filter: brightness(0.96); }
.g-db70c90a .g-deae92bf:hover .g-c652bcff { opacity: 1; }
.g-db70c90a .g-d97098fe { position: relative; z-index: 1; }
.g-db70c90a .g-c652bcff { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-deae92bf { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-c652bcff { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-deae92bf { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-c652bcff { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-0581b78d { margin-top: var(--size-m); }
.g-9f57522b { margin-top: var(--size-m); }
.g-3b64d454 { margin-top: var(--size-xl); }
.g-79934ebb { align-items: stretch; }
.g-33a801cd { height: auto; }
.g-8aaa7963 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-8aaa7963 .g-5d75bd0d { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-8aaa7963 .g-1783cb12 { background: var(--color-primary); transform: scale(1.2); }
.g-343b2fff { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-5b89c418 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-e8093fb3 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-f7dc114f { position: relative; z-index: 1; }
.g-07738c9f { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-f934058f { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-17a5e026 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-5bbe9075 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-89bd2ce7 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-4b2b736c { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-871f3b8c { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-da6af5bc { fill: var(--color-text); }
.g-43203b38 { stroke: var(--color-text); }
.g-dddbe1dd { stroke: var(--color-text); }
.g-e0fdd56a { display: flex; flex-direction: column; }
.g-67a2bfbd { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-07738c9f { flex-direction: column; }
.g-f6741bf0 { margin-top: 0; }
.g-17a5e026 { flex: 1; }
.g-67a2bfbd { height: 430px; }
 }@media screen and (max-width: 768px) { .g-e0fdd56a { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-f934058f { align-items: center; text-align: center; }
.g-17a5e026 { padding: var(--size-s); }
.g-5bbe9075 { transform: translateY(var(--size-xl)); }
.g-89bd2ce7 { flex-direction: column; align-items: center; }
.g-67a2bfbd { height: 370px; }
 }

/* Block: about-page::text--0 (text) */
.g-725be5fe { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-7d9eeb38 { text-align: center; }
.g-725be5fe { column-count: 1; }
 }

/* Block: about-page::about--0 (about) */
.g-bff301be { padding: 0; }
@media screen and (max-width: 1280px) { .g-43148d65 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-bff301be { padding: 0 var(--wrapper-padding); }
.g-de397bd6 { column-count: 1; }
.g-43148d65 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-de397bd6 { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-6ebf2633 { margin: var(--section-padding) 0; }

/* Block: reassurance::about--0 (about) */
.g-48cab521 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-74a1320e { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-bbc6ce3d { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-bbc6ce3d { width: 100%; }
 }@media screen and (max-width: 576px) { .g-48cab521 { padding: 0; flex-direction: column-reverse; }
.g-74a1320e { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-bbc6ce3d { text-align: center; }
 }

/* Block: reassurance::faq--0 (faq) */
.g-5764354b { position: relative; gap: var(--size-s); }
.g-5764354b * { flex: 1; }
.g-2d4a62eb { width: 80%; margin-inline: auto; }
.g-fcd292e2 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.g-3c35e3f3 { user-select: none; }
.g-3c35e3f3[open] .g-4b825c73 { transform: scaleY(1); }
.g-8daa8cbc { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-8daa8cbc::-webkit-details-marker { display: none; }
.g-4b825c73 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.g-4b825c73 svg { fill: var(--color-primary); }
.g-b5208cd9 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-8daa8cbc { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-b5208cd9 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-5764354b { flex-direction: column; }
.g-2d4a62eb { width: 100%; margin-top: var(--size-m); }
.g-fcd292e2 { margin-right: var(--size-s); }
 }

/* Block: reassurance::text--0 (text) */
.g-9d7f11a3 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-9d7f11a3 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-9d7f11a3 { padding: var(--size-s); }
 }

/* Block: reassurance::about--1 (about) */
.g-807b1982 { padding: 0; }
@media screen and (max-width: 1280px) { .g-629ce446 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-807b1982 { padding: 0 var(--wrapper-padding); }
.g-debe5d6e { column-count: 1; }
.g-629ce446 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-debe5d6e { text-align: center; }
 }